with GNATCOM.Dispinterface;

package MSHTML.IHTMLXDomainRequestFactory_Object is

   type IHTMLXDomainRequestFactory_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function create
     (This : IHTMLXDomainRequestFactory_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLXDomainRequestFactory_Object;

